Grupo 4A 2025 - Feature #5541
Feature # 5510 (In Progress): Fase 2

Raspberry

10/26/2025 03:20 PM - yazuska castillo

Status: In Progress Start date: 10/15/2025
Priority: Normal Due date: 11/04/2025
Assignee: claudio carvajal % Done: 55%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5543: Investigar
Feature # 5544: Conexién

In Progress
In Progress

History

#1 - 10/26/2025 03:20 PM -

- Parent task set to #5510

#2 - 10/26/2025 04:19 PM -

yazuska castillo

yazuska castillo

- Status changed from New to In Progress

11/10/2025
